[Image-SIG] ZLIB (PNG/ZIP) support not available

Karsten Hiddemann karsten.hiddemann at mathematik.uni-dortmund.de
Thu Mar 5 21:49:54 CET 2009

Jorge Pereira schrieb:
> We’re trying to install PIL 1.1.6 on a RHEL 4Up4 x64, but we are having
> some difficulties.
> Although zlib RHEL’s rpms are installed (zlib- and
> zlib-, when executing “python setup.py build_ext –I”,
> we keep getting the message saying that ZLIB (PNG/ZIP) support is not
> available. Same happens with FREETYPE and JPEG.

Same answer as for the other people with these kinds of problems:

Install the development packages of the libs which include the sources.


More information about the Image-SIG mailing list